/api/v1/sso_info:
  get:
    summary: Get SSO (Single Sign On) status.
    parameters:
      - $ref: '#/components/parameters/X-PacketFence-Server'
    responses:
      '200':
        $ref: "#/components/responses/SsoStatus"
      '401':
        $ref: "#/components/responses/Unauthorized"
    tags:
      - SSO